* {
    box-sizing: border-box;
    font-family:sans-serif;
}
img {
    height: auto;
    max-width: 100%;
}

div.mysite {
    margin:10px; /* space outside the border */
    padding:10px; /* space inside the border */
/*  	border:2px solid black;  */
}
div.mysite-container {
    width:95%;
    float:left;
}

h1.quote {
    text-align: center;
/*     color: red; */
}
h1.company-name {
    text-align: center;
    color: #124F1A;
}

p.company-subname {
    text-align: center;
}

p.company-license {
    text-align: center;
}

p.company-email {
    text-align: center;
}

p.author {
	text-align: center;
	font-style: italic;
/*     color: blue; */
}

